<%= javascript_include_tag 'bootstrap' %>
<%= stylesheet_link_tag 'project' %>
<%= stylesheet_link_tag 'leftside' %>
<%= javascript_include_tag 'attachments' %>

<script>
    function remote_get_resources(user_id,type){

    }
    $(document).ready(function(){
        $(".resource-switch").click(function(){
            $(".resource-switch").children().removeClass("resource-tab-active");
            $(this).children().addClass("resource-tab-active");
        });
    });
    function remote_search(){
        $("#resource_search_form").submit();
    }

    function closeModal()
    {
        hideModal($(".uploadBoxContainer"));
    }
    function closePopUp(){
        hideModal($(".boxContainer"));
    }

    function check_files(){
        return $("#attachments_fields").children().length == 0;
    }

    function submit_files(){
        $("#upload_form").submit();
    }

    function check_des(event){
        if($(".sectionContent").find('input[type="radio"]:checked').length <= 0){
            event.preventDefault();
            $(".orgDirection").text('目标地址组织不能为空')
            return false;
        }else if($(".columnContent").find('input[type="radio"]:checked').length <= 0){
            event.preventDefault();
            $(".orgDirection").text('目标地址栏目不能为空')
            return false;
        }else{
            return true;
        }
    }
</script>
<div>
  <ul class="resource-banner">
    <li class="fl resource-switch">
      <a href="<%= user_resource_user_path(@user, :type => '6', :status => 6) %>" class="resource-tab resource-tab-active" id="public_resource_list" data-remote="true">公共资源</a>
    </li>
    <li class="fl resource-switch">
      <a href="<%= user_resource_user_path(@user, :type => '1', :status => 6) %>"  class="resource-tab" id="my_resource_list" data-remote="true">我的资源</a>
    </li>
    <!--<li class="fl resource-switch">-->
    <!--<a href="<%#= user_resource_user_path(@user, :type => '2', :status => 6) %>"  class="resource-tab" id="private_resource_list" data-remote="true">申请资源</a>-->
    <!--</li>-->
    <li class="fl w770 border-bottom h34">&nbsp;</li>
    <li class="fr resource-banner-li border-bottom h34">
      <div id="user_resource_type_filter">
        <%= render :partial => 'user_resource_type_filter' %>
      </div>
    </li>
    <div class="cl"></div>
  </ul>
  <div class="cl"></div>
  <div id ="resource_remote">
    <%= render :partial => 'user_resource_info' %>
  </div>
</div>
<div class="cl"></div>




